
/* see: http://www.subotnik.net/style/list-box-test.html AND http://www.w3schools.com/Css/css_list.asp  */

/* content styles */

#content h3 
{
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 0px;
}

.dhm-bluebox 
{
	/* background-color: #e3e9ec; */
	/* background-color: #c0d0d9; try 2 */
	background-color: #E8EFF2; /* same as .abridged */
	border: 1px solid #bdbebe;
	padding: 15px 10px 10px;
}

/* table.dhm-padded { font-size:1.33em; } */

table.dhm-padded td { padding:4px; }

.xmlcontent td { border: 1px solid; padding:4px; }


.dhm-red { color:#b32017; }

.undo-reset ul { font-size:1.2em; line-height:1.4165em; display: block; list-style-type: disc; margin: 1em 0; padding-left: 40px; }
.undo-reset ol { font-size:1.2em; line-height:1.4165em; display: block; list-style-type: decimal; margin: 1em 0; padding-left: 40px; }
.undo-reset li { display: list-item; }

.standards-box { float: left; background-color:#c8d7e4; color:#111111; font-size:12px; display:block; line-height:24px; padding-left:16px; text-align:left; font-weight:bold; text-decoration:none; width:450px; } 

.standards-box2 {width:18px;margin-right:8px;padding-left:7px;color:#FFFFFF;background-color:#000000;}
